#include<bits/stdc++.h>
using namespace std;

int t, n;
int main(){

    cin >> t;

    while(t--){
        cin >> n;
        if(n>10) cout << 10 << endl;
        else cout << n << endl;
    }

    return 0;
}